/* Localized versions of Info.plist keys */

CFBundleName = "NoLimitsEditor";
CFBundleShortVersionString = "NoLimitsEditor version 0.1";
CFBundleGetInfoString = "NoLimitsEditor version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";

